Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1315289 - carbon-c-relay-v1.10 is available
Summary: carbon-c-relay-v1.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: carbon-c-relay
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-07 12:12 UTC by Upstream Release Monitoring
Modified: 2016-04-07 00:31 UTC (History)
1 user (show)

Fixed In Version: carbon-c-relay-1.10-1.fc24 carbon-c-relay-1.10-1.fc22 carbon-c-relay-1.10-1.fc23 carbon-c-relay-1.10-1.el5 carbon-c-relay-1.10-1.el7 carbon-c-relay-1.10-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-26 18:05:42 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.60 KB, patch)
2016-03-09 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Log /var/tmp/thn-rhKLGX4A/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper. (8.60 KB, patch)
2016-03-09 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-07 12:12:29 UTC
Latest upstream release: v1.9
Current version/release in rawhide: 1.8-1.fc24
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-07 12:12:42 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: carbon-c-relay-b55b2e1.tar.gz
old sha256: 6bb7e1640727e9a5c653bf1724a34fd445eb1d0b9563ac9bec209a67ff349d01

new source: ./carbon-c-relay-b55b2e1.tar.gz
new sha256: 6bb7e1640727e9a5c653bf1724a34fd445eb1d0b9563ac9bec209a67ff349d01

Comment 2 Upstream Release Monitoring 2016-03-09 12:11:17 UTC
Latest upstream release: v1.10
Current version/release in rawhide: 1.8-1.fc24
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2016-03-09 12:11:30 UTC
Patching or scratch build for carbon-c-relay and version 1.8 FAILED.
See for details

Comment 4 Upstream Release Monitoring 2016-03-09 12:11:31 UTC
Created attachment 1134488 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 5 Upstream Release Monitoring 2016-03-09 12:11:33 UTC
Rebase helper failed.
See logs and attachments in this bugzilla

Comment 6 Upstream Release Monitoring 2016-03-09 12:11:34 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2016-03-09 12:11:35 UTC
Created attachment 1134489 [details]
Log /var/tmp/thn-rhKLGX4A/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper.

Comment 8 Fedora Update System 2016-03-15 20:43:04 UTC
carbon-c-relay-1.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-232abf5734

Comment 9 Fedora Update System 2016-03-15 20:43:34 UTC
carbon-c-relay-1.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e7ade8a14

Comment 10 Fedora Update System 2016-03-15 20:43:58 UTC
carbon-c-relay-1.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-38da722911

Comment 11 Fedora Update System 2016-03-15 20:44:22 UTC
carbon-c-relay-1.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4e391eb5b6

Comment 12 Fedora Update System 2016-03-15 20:44:52 UTC
carbon-c-relay-1.10-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae274706ee

Comment 13 Fedora Update System 2016-03-15 20:45:11 UTC
carbon-c-relay-1.10-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ac6978e5d

Comment 14 Fedora Update System 2016-03-18 15:00:30 UTC
carbon-c-relay-1.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-232abf5734

Comment 15 Fedora Update System 2016-03-18 22:50:04 UTC
carbon-c-relay-1.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ae274706ee

Comment 16 Fedora Update System 2016-03-18 22:52:15 UTC
carbon-c-relay-1.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4e391eb5b6

Comment 17 Fedora Update System 2016-03-18 23:56:46 UTC
carbon-c-relay-1.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-38da722911

Comment 18 Fedora Update System 2016-03-19 01:27:26 UTC
carbon-c-relay-1.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e7ade8a14

Comment 19 Fedora Update System 2016-03-19 02:18:37 UTC
carbon-c-relay-1.10-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ac6978e5d

Comment 20 Fedora Update System 2016-03-26 18:05:40 UTC
carbon-c-relay-1.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-03-29 19:19:20 UTC
carbon-c-relay-1.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-03-29 23:21:10 UTC
carbon-c-relay-1.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-04-05 17:53:15 UTC
carbon-c-relay-1.10-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-04-05 18:24:30 UTC
carbon-c-relay-1.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-04-07 00:31:02 UTC
carbon-c-relay-1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.